<?php
/**
 * 语言包
 * @copyright reginx.com
 * $Id: lang.extra.php 5 2013-01-14 13:22:55Z reginx $
 */
class lang{

    /**
     * 获取语言变量
     *
     * @param unknown_type $type
     * @return unknown
     */
    public static function load($lang = 'zh-cn', $type = 'default'){
        $file = REGINX_PATH . 'extra/lang/' . $lang . '.' . $type . '.php';
        if(file_exists($file)){
            return include ($file);
        }else{
            core::error(core::L('no-found', $file));
        }
    }
}
?>